# $regchan.property

Returns a property of an entry in the registered channels database

Usage

    $regchan.property(<channel_name>,<network>,<property_name>)

Description
Returns the value of the property identified by <property_name> and bound to the channel identified by <channel_name> and best matched by <network>. If the property is not set or if there is no matching channel entry an empty string is returned.
Syntax Specification

    <string> $regchan.property(<channel_name:string>,<network:string>,<property_name:string>)

Examples

        echo $regchan.property(#kvirc,$my.network,autojoin)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013